<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>web7</title>
    <link rel="stylesheet" type="text/css" href="slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick-theme.css"/>
    <link rel="stylesheet" type="text/css" href="style.css">
    <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script defer src = "min.js"></script>
    <script defer src = "main.js"></script>
  </head>
  <body>
    <div class = "main">
<div class="slider">
  <img src = "https://st.depositphotos.com/1005145/2341/i/450/depositphotos_23418410-stock-photo-pink-flowers-in-the-mountains.jpg" alt = "nature">
  <img src = "https://avatars.mds.yandex.net/get-images-cbir/2928596/V46PIR0Lxn6rtof3XfOo1A/ocr" alt = "nature">
 <img src = "https://avatars.mds.yandex.net/get-images-cbir/2107535/8nNUgyfV5ZLCCi7VOBedAg/ocr" alt = "nature">
 <img src="https://avatars.mds.yandex.net/get-images-cbir/3890266/r1Qzs63e-HP4eaN1p94IrA/ocr" alt = "nature">
  <img src="https://avatars.mds.yandex.net/get-images-cbir/3333001/FxBRwDJ-4P2OOpQLiVbOcw/ocr" alt = "nature">
 <img src="https://avatars.mds.yandex.net/get-images-cbir/3528116/VeqdzrgnYewqGhe4LfKYNQ/ocr" alt = "nature">
 <img src="https://avatars.mds.yandex.net/get-images-cbir/3575410/0yE3jcm7klm0chLevMxgjw/ocr" alt = "nature">
 <img src = "https://avatars.mds.yandex.net/get-images-cbir/2934454/WSuv5lTYDl_lM9pE8h7z0A/ocr" alt = "nature">
  <img src = "https://avatars.mds.yandex.net/get-images-cbir/3582161/4LaYCegm_MER1w9neh15kQ/ocr" alt = "nature">
  <img src = "https://avatars.mds.yandex.net/get-images-cbir/2188338/4LaYCegm_MER1w9neh15kQ/ocr" alt = "nature">
  <img src = "https://avatars.mds.yandex.net/get-images-cbir/2970783/DsmKGo55p9qqAU9agxC6Fg/ocr" alt = "nature">
  <img src = "https://avatars.mds.yandex.net/get-images-cbir/2401311/WSuv5lTYDl_lM9pE8h7z0A/ocr" alt = "nature">
  <img src = "https://avatars.mds.yandex.net/get-images-cbir/3523530/mnPzS_bi5EVf2WhnboPXVw/ocr" alt = "nature">
  <img src = "https://avatars.mds.yandex.net/get-images-cbir/3906021/josch04Z6s16t5cvLiLISQ/ocr" alt = "nature">
  <img src = "https://avatars.mds.yandex.net/get-images-cbir/4021007/DmeK2NbF_wS6cw5ObAO1NA/ocr" alt = "nature">
  <img src = "https://avatars.mds.yandex.net/get-images-cbir/3852613/G4kl2HX3eUjqXsHhfWz_WQ/ocr" alt = "nature">      
</div>
</div>
</body>
</html>

